@echo off

if not exist testgen.exe goto :EOF

testgen 10 20 12345 > 5.in
testgen 10 20 54321 > 6.in
testgen 100 100 111 > 7.in
testgen 45 100 11489 > 8.in
testgen 40 100 23456 > 9.in
                      
for /l %%i in (5,1,9) do (
  sol.exe < %%i.in > %%i.out  
)
